Subject: Re: [Acme] Meeting in Dallas...

From: Stephen Farrell <[email-masked]>
Date: Fri, 06 Feb 2015 16:32:42 +0000

Hi all,

So I've put in the request [1] to hold a 1 hour BoF in
Dallas. That'll be approved (or not!) when the IESG and
IAB get together on a call next Thursday (I'll send a
note after that with the outcome).

Assuming a positive outcome there, I'm happy to say that
Ted Hardie and Rich Salz have agreed to chair the BoF in
Dallas. So please contact Ted and Rich (cc'd on this)
if you've any questions or would like to suggest agenda
topics or request a slot etc. And when you get a chance,
please also thank them for being willing to help out.

Note that I've marked this as a non-wg forming BoF.
That's because I don't think we need to aim to produce
a charter in March. However, I'd hope that we'll want
to form a WG on this topic before July so this is also
likely to be the only BoF for this one. (Just pointing
that out in case someone assumes that a 2nd BoF was
needed or something, which isn't the case.)

Cheers,
Stephen.

[1] https://trac.tools.ietf.org/bof/trac/wiki#Security

On 23/01/15 17:19, Stephen Farrell wrote:
> 
> Hiya,
> 
> So I was chatting with Richard Barnes about this yesterday
> and we figured that this activity might benefit from a
> shortish non-working group forming BoF in Dallas in March.
> Maybe a 60 or 90 minute session with the main goal being
> to scope out work that might be taken on by a WG that'd
> form say in the May-July time frame, all going well.
> 
> Our rationale was that the folks developing the current
> acme proposal [1] don't feel they're quite ready to propose
> a charter, being busy coding. But equally, we need to make
> sure that folks with other proposals, or with ideas for
> bigger changes to [1] get an opportunity to discuss those
> before we try craft a charter for a working group.
> 
> Richard also tells me they will publish an I-D for [1] (as
> modified by [2] apparently) soon, and in any case before
> the cutoff.
> 
> So, do folks think that's reasonable? If so, please let
> me know (offlist is fine if it's just a +1, please cc
> the list on anything substantive).
> 
> If you'd like a presentation slot at such a session, then
> please send me an offlist mail with a topic and rough
> duration requested.
> 
> And lastly, if you'd be willing and able to offer to
> co-chair such a BoF please let me know (also offlist,
> onlist offers to chair disqualify the sender:-)
> 
> Comments in the next week please, as we need to request
> a session by Feb 6th if we want to go ahead.
> 
> Thanks,
> S.
> 
> PS: For people less familiar with IETF meetings, details
> about Dallas can be found at [3] and we'd not have a
> fixed time-slot for the session until February 27, so
> planning to be there for the full week (March 22-27)
> is the ideal. Or booking travel a bit later otherwise.
> 
> [1] https://github.com/letsencrypt/acme-spec
> [2] https://github.com/letsencrypt/acme-spec/pull/48
> [3] https://www.ietf.org/meeting/92/index.html
> 
> 
> _______________________________________________
> Acme mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/acme
> 
>